Unterstützte Upgradepfade auf Security Center 5.10.1.0 - Security Center 5.10.1.0

Security Center – Installations- und Upgrade-Handbuch 5.10.1.0

Applies to
Security Center 5.10.1.0
Last updated
2021-08-19
Content type
Handbücher > Installationsanleitungen
Language
Deutsch (Deutschland)
Product line
Security Center unified platform > Security Center
Version
5.10

Security Center unterstützt direkte Upgrades und zweistufige Upgrades auf die neueste Softwareversion. Bei der Durchführung des Upgrades sollten Sie Ihren erforderlichen Upgradepfad kennen.

Direkte Upgrades

Ein direktes Upgrade auf Security Center 5.10.1.0 wird von den folgenden Softwareversionen unterstützt:
  • Security Center 5.9.x.y
  • Security Center 5.8 GA und 5.8.1.x
  • Security Center 5.7 GA und alle SV

Zweistufige Upgrades

Ein zweistufiges Upgrade auf Security Center 5.10.1.0 wird von den folgenden Softwareversionen unterstützt:
  • Security Center 5.6 GA und alle SV
  • Security Center 5.5 GA und alle SV
  • Security Center 5.4 GA und alle SV
Um bei einem zweistufigen Upgrade Abwärtskompatibilität zu gewährleisten, werden unterstützte Systeme zunächst auf die neueste Version von Security Center und dann direkt auf Security Center 5.10.1.0 aktualisiert.

Upgrades von älteren Versionen

Um ein Upgrade von Security Center 5.3 und früher durchzuführen, kontaktieren Sie Ihren Genetec Inc.-Vertreter.

Omnicast™ 4.x

Um Omnicast™-4.x-Systeme zu aktualisieren, folgen Sie einem dreistufigen Verfahren:
  • Omnicast™ 4.8 SR8 → Security Center 5.5 SR5 CU15 → Security Center 5.8 (aktuell) → Security Center 5.10.1.0
Wenn Sie eine Version von Omnicast™ verwenden, die älter als 4.8 SR8 ist, aktualisieren Sie Ihr System zuerst auf Version 4.8 SR8. Weitere Informationen finden Sie im Omnicast™ Migrationsleitfaden 5.5.

Weitere Informationen

Weitere Informationen finden Sie auf der Product Lifecycle-Seite auf GTAP.